@charset "UTF-8";
/* CSS Document */

/* Fix the width of the body */
body {
min-width: 960px;
margin: auto;
}

/* Wrapper */
.row {
	width:1000px;
	margin-right: auto;
	margin-left: auto;
}

/* Column margins */
.col_12, /*full width */
.col_10, /* 5/6 width */
.col_9, /* 2/3 width */
.col_8, /* 3/4 width */
.col_6, /* half width */
.col_4, /* 1/4 width */
.col_3, /* 1/3 width */
.col_2  /* 2/6 width */
{
margin-left: 10px;
margin-right: 10px;
display: inline;
float: left;
}

/* First and Last */
.first {
margin-left:0;
}

#brand {
margin-right:0;
}

aside {
	float: right;
	}

/* Column widths taking into account the margins */
.col_12 {width:960px;}
.col_10 {width:740px;}
.col_9 {width:600px;}
.col_8 {width:650px;}
.col_6 {width:48%/*465px*/;}
.col_4 {width:250px;}
.col_3 {width:303px;}
.col_2 {width:150px;}

/* Responsive Design stuff */


/*****************/
/* MEDIA QUERIES */
/*****************/

/* Tablet Landscape Screen Sizes */
@media only screen and (min-width: 960px) and (max-width: 1024px) {
	/* Resize the body */
	body {min-width:1000px;
		margin-left:auto;
	margin-right:auto;}
	
	/* Resize the row */
	.row {width:1000px;}
	
	/* Resize the columns */
	.col_12 {width:940px;}
	.col_10 {width:750px;}
	.col_9 {width:680px;}
	.col_8 {width:680px;}
	.col_6 {width:48%/*480px;*/}
	.col_4 {width:22.3%/*680px;*/}
	.col_3 {width:290px;}
	
	aside {
		float: left;
		}
	
	/* set LH margin */
	
	.first {
		margin-left: 10px;
		}
		
	/* Fix the .last issue */
	.last {
	margin-left:10;
	margin-right:10px;
	}

}


/* Tablet Portrait Screen Sizes */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	/* Resize the body */
	body {min-width:700px;
	margin-left:auto;
	margin-right:auto;
	}
	
	/* Resize the row */
	.row {width:700px;}
	
	/* Resize the columns */
	.col_12 {width:660px;}
	.col_10 {width:460px;}
	.col_9 {width:640px;}
	.col_8 {width:640px;}
	.col_6 {width:640px;}
	.col_4 {width:640px;}
	.col_3 {width:640px;}
	
	aside {
		float: left;
		}
	
	/* set LH margin */
	
	.first {
		margin-left: 10px;
		}
		
	/* Fix the .last issue */
	.last {
	margin-left:10px;
	margin-right:10px;
	}

}

/* Mobile Landscape Screen Sizes */
@media only screen and (min-width: 480px) and (max-width: 767px) {
/* Resize the body */
body {min-width:450px;
	margin-left:auto;
	margin-right:auto;}

/* Resize the row */
.row {width:90%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
} 

/* Resize the columns */
.col_12,
.col_10,
.col_9,
.col_8,
.col_6,
.col_4,
.col_3,
.col_2 {width:100%;}

aside {
	float: left;
	}

/* set LH margin */

.first {
	margin-left: 0px;
	}
	
/* Fix the .last issue */
.last {
margin-left:0;
margin-right:0px;
}

}

/* Mobile Portrait Screen Sizes */
@media only screen and (max-width: 479px) {
	/* Resize the body */
	body {min-width:320px;}
	
	/* Resize the row */
	.row {width:100%;
	margin-left:auto;
	margin-right:auto;
	}
	
	/* Resize the columns */
.col_12,
.col_10,
.col_9,
.col_8,
.col_6,
.col_4,
.col_3,
.col_2 {width:100%;}
	
	aside {
		float: left;
		}
		
	/* set LH margin */
	
	.first {
		margin-left: 0px;
		}
		
	/* Fix the .last issue */
	.last {
	margin-left:0;
	margin-right:0px;
	}
	
	/* Column margins */
	.col_12, /* full width */
	.col_10, /* 5/6 width */
	.col_9, /* 2/3 width */
	.col_8, /* 3/4 width */
	.col_6, /* half width */
	.col_4, /* 1/4 width */
	.col_3, /* 1/3 width */
	.col_2  /* 2/6 width */
	{
	margin-left: 0px;
	margin-right: 0px;
	}
}



/* extra 'p' tag to make it all fit */

p {
	/*font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;*/
}